.btnStyle{
    --border-radius: 5vh;
    margin: 5vh;
    --background: #FFFFFF;
    --color: black;
}

.cardItems{
    border-radius: 2vh;
}

.backgroundToolbar{
    --background: #E5E5E5;
}

.inputItem{
    font-size: 24px;
    font-weight: 700;
    font: Helvetica;
    line-height: 27px;
}

.headerContainer{
    font-size: 18px;
    font-weight: 700;
    color: black;
    display: flex;
    justify-content: space-between;
}

.headerTitle{
    justify-content: center;
    align-items: center;
    display: flex;
}